/* CSS Document */
/*Base Generic CSS*/
@font-face {
    font-family: 'Claudee';
    src: url('../font/claude-webfont.eot');
    src: url('../font/claude-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/claude-webfont.woff') format('woff'),
         url('../font/claude-webfont.ttf') format('truetype'),
         url('../font/claude-webfont.svg#ClaudeSansPlainRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{margin:0; padding:0; font-family:'Claude',sans-serif}
#wrapper{width:100%; min-width:1300px; height:auto; display:block; overflow:hidden}
input{text-align:right; background:#ABA8A3; border-radius:5px; border:none; color:#333; padding: 0 5px; height:23px; width:203px; margin-top:10px; outline:none;-webkit-transition:.25s ease-in-out; -moz-transition:.25s ease-in-out; transition:.25s ease-in-out;;}
input:focus{outline:none;box-shadow: 0 0 10px rgba(81, 203, 238, 1);border:#35a5e5 1px solid;}
::-webkit-input-placeholder {color:#282419;}
:-moz-placeholder {color:#282419;}
ul{list-style:none; display:inline-block}
h2{font-family:Claude, sans-serif; font-size:16px; font-weight:normal; color:#0CC; text-align:right; margin:0;}
h2 em{color:#09C; font-style:normal; font-weight:bold}
a{color:inherit; text-decoration:none}
em.orange{color:#FFAD0C; font-style:normal; font-size:larger}
em.green{color:#0C3; font-style:normal;font-size:larger}


.button{cursor:pointer;}

/*====INDEX====*/

/*Login panel*/
#loginRegion{height:auto; width:1300px; overflow:hidden}
#loginPanel{width:640px; height:150px;display:block; margin-bottom:80px;}
#loginBox{width:360px; height:100px; background:#6B6454; position:realtive; z-index:1; border-radius:5px; float:left;margin-left: -85px;margin-top: 40px;}
#flyingHeart{position:relative; z-index:2; float:left}
#loginForm{margin: 7px 0 0 60px;;}
#registerPanel{width:770px; height:180px; background:#6C6757; display:block; z-index:3; border-radius:5px; padding:5px; margin-right:-275px; float:right; display:none}
#registerPanel fieldset{width:210px; height:150px; float:left; margin:10px 0 0 5px; border:none;}
fieldset#registerInfo{border-right:#CCF1F9 1px solid;}
#newRegisterBtn{background:url(../img/registerBtn.png); width:58px; height:23px; float:right;} 
#requestBtn{width:58px; height:23px; background:url(../img/requestBtn.png); float:right;}
#crossBtn{width:20px; float:right;; z-index:3; position:relative}
#loginBtn{background:url(../img/loginBtn.png); width: 58px; height:23px; position:relative; top:-1px; right:-7px;}
#signUpBtn{display:block; text-decoration:none; background:url(../img/signupBtn.png); width: 58px; height:23px;margin:8px}


/*Social Stuffs*/
#title{float:left;;}
#socialBtns li{float:left; margin-right:5px;}
#socialBtns{float:left;margin: 89px 0 0 -78px}



/*The Theme*/
#theTheme{width:100%; height:100%;position:fixed; top:0; left:0; z-index:-1; min-width:1300px;}





/*=====HOME===*/
/* CSS Document */
#homeHeader{width:450px; height:280px;position: relative;top: 90px;left: 70px; float:left;}
#homeHeader #title{width:390px;}
#homeHeader #socialBtns{margin:60px 0 0 -65px;}
#theWorkspace{width:100%; height:385px;position:relative; z-index:2;float:right; margin-top:100px;}
#postingZone{ width:600px; height:87%;float:right;overflow:hidden; margin-right:50px; margin-top:13px}
#storyTellerForm{ margin-top:15px; margin-left:10px}
#storyTellerForm h2{ text-align:left; font-size:20px}

#storyTextArea{resize:none; width:555px; height:215px; padding:5px; font-family:Claude, sans-serif; color:#666; opacity:.8; letter-spacing:1.5px; line-height:21px; text-align:justify; text-align-last:left; border-radius:5px; -webkit-transition:.25s ease-in-out; -moz-transition:.25s ease-in-out; transition:.25s ease-in-out;; margin-bottom:10px;}
#storyTextArea:focus{outline:none;box-shadow: 0 0 10px rgba(81, 203, 238, 1);border:#35a5e5 1px solid;}
.storyNextBtn{cursor:pointer; float:right; margin-right:30px;}
#wordCounter{font-size:22px; color:#000; float:right;margin: -35px 40px 0 0; text-align:left; position:relative; color:#999}
#storyTitle{width:485px; margin:0}


#verifyingEmail{margin-top:150px; clear:both}
#verifyingEmail input{float:right; display:block; }
#verifyingEmail .storyNextBtn{margin:0; float:right; clear:right; margin-top:10px;}

#userBar{width:600px; text-align:right; margin-top:-10px; float:right; margin-right:200px}
#userBar #userName{color:#4E2F05; letter-spacing:1px; display:block}
#userSettings{margin : 1px 0 -4px 5px; cursor:pointer}
#settingSubmenu{position:absolute; z-index:3; float:right; right:120px; margin:10px 20px 0 0}
.lightInput{background:#F9F9F9; opacity:.9; border:1px solid #CCC}
#settingSubmenu li{font-size:14px; margin-top:10px;padding:5px 5px 10px 2px; border-bottom:1px #A8DDF2 solid; cursor:pointer; border-radius:5px; }
#settingSubmenu {width:100px; background:#63C4EC; padding:0 10px 10px 10px; border-radius:0 0 5px 5px; margin:0; display:none}
#settingSubmenu li:last-child{border:none; padding-bottom:7px;}
#settingSubmenu li:hover{background:#E2F4FC; opacity:.5}

#theMask{transition: margin 1s ease-in-out; -webkit-transition: margin 1s ease-in-out; -moz-transition: margin 1s ease-in-out;}

#verifyingEmail,#storyTellerForm{ddisplay:none;}

#userBarSignup{height:19px;}
#pageMask{width:100%; height:100%; overflow:hidden;}
#pages{width:3000px; height:100%; -webkit-transition: margin .5s ease-in-out; -moz-transition: margin .5s ease-in-out;}

#page1{width:1300px; height:100%; background:#F0C; min-width:1000px; float:left; background:url(../img/workspace.png) repeat-x, url(../img/glassShineLeftTop.png) left 12px no-repeat;}
#page2{width:1500px; height:100%; float:left;}

#recentPost{height:91%; width:600px; border-radius:0 100px 0 0; background:url(../img/workspace.png) repeat-x, url(../img/glassShineRightDown.png) right 181px no-repeat; float:left; padding-left:100px;}

#popularPost{height:91%; width:700px; float:left; background:url(../img/workspace.png) repeat-x, url(../img/glassShineLeftTop.png) left 12px no-repeat;  border-radius: 0 0 0 100px; margin-left:75px;}



#navBtn{width:490px; height:25px; position:relative; z-index:3; left:33%; top:-60px}
#navBtn li{width:135px; height:100%; display:inline-block; margin-right:10px; border-bottom:5px solid #CCC; opacity:.7; cursor:pointer; padding: 0 5px;}
#navBtn li:hover{background:url(../img/SizedGlow.png) center bottom no-repeat; opacity:.7; border-color:#FFF; opacity:1;}

h3{color:#25B204; font-weight:normal; margin:0;font-variant:small-caps; text-align:center;}
h3 em{color:#666; font-style:normal;}




#recentPostContainer,#popularPostContainer{width:90%; height:93%; margin-top:10px; padding-top:10px;}
#popularPostContainer{width:80%; margin-left:70px;}
#popularPostContainer h2{text-align:left}



#recentPostList,#popularPostList{ height:252px; width:80%; overflow:hidden; float:right; margin:0}
.recentPostListItem,.popularPostListItem{ height:25px; margin:10px 0;font-family:Claude, sans-serif; text-align:right; text-transform:lowercase; padding-right:10px; letter-spacing:1px; word-spacing:3px; color:#333; cursor:pointer; border-bottom:solid 1px #41B1DF; border-opacity:.1;}
.recentPostListItem:after,{content:".."}

.recentPostListItem:hover,.popularPostListItem:hover{color:#0C6; border-color:#FFF; background:url(../img/SizedGlow.png) right bottom no-repeat}

.hitsIcon{}
.commentsBtn{}

#popularPostList{float:left;margin-left: -40px;}
.popularPostListItem{text-align:left;}
.popularPostListItem a{width:100%; height:100%; display:block}

.popularStats{ float:right;color:#333; font-size:11px; margin-left:10px; padding-bottom:3px;}

.popularStats img{margin:0; padding:0; opacity:.5}


.info{color: #333;
text-align: justify;
font-size: 13px;
font-family: Claude,sans-serif;
line-height: 20px; margin:0;}
.info a{color:#393}


/*===FeedBack===*/
#blackBack{width:100%; height:100%; background:#000; opacity:.7; position:fixed; top:0; left:0; z-index:3; cursor:pointer; display:none}
#feedback{width:660px; height:330px;position:fixed; bottom:0; z-index:4; border-radius:10px 10px 0 0; overflow:hidden; margin-left: -613px; -webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; transition:.5s ease-in-out;}

#feedBackText{resize:none; width:590px; height:215px; padding:5px; font-family:Claude, sans-serif; color:#666; opacity:.8; letter-spacing:1.5px; line-height:21px; text-align:justify; text-align-last:left; border-radius:5px; transition: all 0.25s ease-in-out; margin:10px 0; float:left}
#feedBackSendBtn, #feedBackBtn{cursor:pointer; }
#feedBackBtn{margin-top:40px; float:left}
#feedBackSendBtn{margin-right:60px; float:right}
#feedbackContent{margin:10px; width:100%; }
#homeFeedBack #feedBackSendBtn{ margin-right:70px}


/*=======CAPTCHA========*/


#awesomeCaptcha{margin-top:200px; display:block; float:none}
#captchaSpace{width:100%; height:130px; margin-top:20px; background:url(../img/dragInstruction.png) no-repeat   390px 45px;}
#face{float:right; width:180px}
#face img{width:100px; margin-left:75px;}
#smile{float:right ;cursor:pointer; position:relative}
#smile img{ width:50px; }
#captchaText{font-size:13px; color:#333; font-family:Claude, sans-serif; text-align:right; width:100%; margin-top:35px;font-weight:bold }
#faceHotSpot{/*width:50px; height:20px; top:-30px; left:100px*/width: 32px; height: 24px; top: -30px; left: 122px; border:1px #fff solid; position:relative; z-index:0; ; opacity:.5}
#finishBtn{ display:block; float:right; cursor:pointer; display:none}


/*==STORY===*/

#storySpace{width:780px/* 850px*/;height:400px; backgroundd:#C0C; margin-left: 70px; margin-top:160px; float:left}
#storySpace #userBar{margin-top:-25px; margin-right:77px;}
#recentStories{width:670px; height:380px; padding:10px; background:url(../img/whiteBG50.png); border-radius:0 2px 0 2px; float:left}

/*#recentStories ul{width:90%;}*/
#recentStories .recentPostListItem{width:100%;}

#settingSubmenu{right: 200px}
#homeHeader.storyPage{margin-top:200px;}

#theStories{height:auto; width:710px; overflow:hidden; margin-left:-10px;}
.storyul:last-child{border-left:1px solid #FFF}
.storyul{width: 310px;float: left;height: 275px;padding:10px 10px 10px 20px;}
.storyul :last-child{border:none}


#pagination{float:right; margin:5px 30px 0 0;}
#pageNo{font-size:60px; color:#CCC; width:100px; height:100px; position:relative;top: -45px;
opacity: .35;}

.paginationBtn{width:40px/*60px*/; height:100%; background:url(../img/whiteBG.png); border:1px #FFF solid; float:left; opacity:.5;-webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; transition:.5s ease-in-out;}
.paginationBtn:hover{opacity:1; cursor:pointer}

#pageLeft{border-radius:10px 0 0 10px;}
#pageRight{border-radius:0 10px 10px 0;}
.paginationBtn img{margin:190px 0 0 10px;}
.paginationBtn a{width:100%; height:100%; display:block}
/* background:url(../img/whiteBG.png), url(../img/glassShineLeftTop.png) top left no-repeat, url(../img/glassShineRightDown.png) bottom 
right no-repeat; */


/*===POST===*/

#header {position: absolute;z-index: 3;top: 400px;}


#postSpace{width:100%; height:100%;position:absolute; top:20px; z-index:3; min-width:1300px; margin-top:-20px}

#theStoryContainer{width:610px;float:left; margin-top:150px; background:#FFF; margin-bottom:50px}
#theStoryContainer h2{font-weight:normal;}
#storyCanvas{margin:15px 15px 15px 25px; text-align:justify; text-align-last:left; font-size:15px; line-height:20px; letter-spacing:1px;color:#5A5D5B; font-family:Claude, sans-serif; width:565px}
#theStoryContainer h2{margin:45px 17px 0 0}


.addCommentBtn{cursor:pointer}
#comments{width: 530px;; float:left;margin:20px 0 0 0;display:block}


#postUserBar{float:right; margin-top:-22px}

.postSubSetting{left:525px; !important; }

#commentsContainer{margin-left: -35px;}

.generalComment{margin:25px 5px; padding:10px; height:auto; width:auto; text-justify:distribute; text-align:justify; text-align-last:start; background:#FFF; font-size:13px;line-height:18px; letter-spacing:1px;color:#5A5D5B; font-family:Claude, sans-serif;border-radius:0px 5px 5px 0;word-wrap: break-word; opacity:.9;border-right:5px solid #1ED814; border-left:5px solid #1ED814}

.generalComment:hover{opacity:1;}

.tabbedComment{margin-left:30px;}
.authorComment{border-right:5px solid #F93; border-left:5px solid #F93}

#postTimestamp{color:#333; font-size:11px; text-align:right; margin:5px 17px 10px 0; font-variant:normal}

#replyBox{ width: 530px; position:relative; z-index:4;float:left; margin: 150px 0 0 0; border-left:1px solid #F9F9F9; background:url(../img/whiteBG50.png); padding:15px; display:none}

#replyTextArea{resize:none; width: 520px; height:215px; padding:5px; font-family:Claude, sans-serif; color:#666; opacity:.8; letter-spacing:1.5px; line-height:21px; text-align:justify; text-align-last:left; border-radius:5px; -moz-transition: all 0.25s ease-in-out;-webkit-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;margin:10px 0;}

#awesomeCaptchaPost{background:#FFF; border-radius:10px; padding:10px; height:245px; margin-top:10px; float:right}
#commentEmail{float: right;width: 318px}

#backBtnResponse{cursor:pointer;}
#backToHome{float: left;}
#commentTo{word-wrap: break-word;padding: 6px;border-radius: 5px;}

#captchaSpace{background:url(../img/dragInstruction.png)  93px 45px no-repeat;}


#leftPanel{height:auto;min-height:100%;width:705px;float: left; background:url(../img/whiteBG50.png)}

#rightPanel{overflow:hidden;width: 560px; float:left; margin-left:10px;}

.navBtns{width:35px; height:100px;float:left; margin-top:180px; cursor:pointer;background:url(../img/whiteBG.png); border:1px #FFF solid; float:left; opacity:.5;-webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; transition:.5s ease-in-out;}
.navBtns:hover{opacity:1; cursor:pointer}
.navBtns img{margin:35px 0 0 7px;}
.navBtns a{width:100%; height:100%; display:block}
#storyNavRight{border-radius:0 5px 5px 0; margin-top:0;}
#storyNavLeft{border-radius:5px 0 0 5px}



.commentArrow{float:left; margin:-5px 0 0 -15px}
.commentArrowUp{float:left; margin:-15px 0 0 0}
#favBtn{float:right; display:none}


#notificationDropdown{position:relative; z-index:3;}

#postUserBar #userBar{margin-right:0;}
#postUserBar #settingSubmenu{margin-right: 0;left: 525px;}



/* SETINGS*/

#settingPanel{width:500px; height:330px; background:#CCC; position:absolute; top:100px; left:50%; z-index:3; background:url(../img/workspace.png) repeat-x;}

#yourSetting{margin:25px 10px 0 0;}
#settingForm{width:300px; float:right; margin-top:-30px;}
#settingForm li{float:left}
#settingForm input{display:block; clear:both;}

#settingForm h2{margin-top:20px; text-align:right;}
#changeBtn{cursor:pointer; float: right;margin-right: 44px;}

#backToHome{margin:0;}

.lightHeading{color:#464646; font-size:medium;}
.lightHeading em{color:#1F1F1F;}

#userBar{margin: -15px 0 0 0;}

.homePage #userBar, .infoPage #userBar{margin-right:200px !important;}

#infoZone{width:640px; height:auto; background:#FFF; margin-left: 73px; float:left; padding:10px;padding: 30px;font-size: 14px;line-height: 18px;color: #666; border-radius:2px;opacity: 0.9;}
#infoZone strong{color:#F90}
#infoZone a{text-decoration:none; color:#0C3; font-weight:bold}

.timeStampNComment{font-size: 10px;width:auto;float: right;}
.timeStamp{color:#333;display:block; width:auto;background:#D2D2D2; float:left; padding:0 4px; border-radius:2px; border:1px solid #F7F7F7}
.reComment{float:left; background:#A5A098;width: 26px;height: 20px; border-radius:0 2px 2px 0;margin-left: 3px; ;-webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; transition:.5s ease-in-out;}
.reComment:hover{background:#E0E0E0;}
.reComment img{width:21px; margin:3px;}


.infoPage#theWorkspace{height:1000px}

#requestInvitation{margin-top:40px !important;}

.actionBtns{float:left;margin-top: 10px; background:url(../img/whiteBG.png); border:1px #FFF solid;;border-radius:0 2px 2px 0;;-webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; transition:.5s ease-in-out; opacity:.5; cursor:pointer;}
.actionBtns:hover{opacity:1;}
.actionBtns img{margin:6px 2px 2px 2px;}


#notification{width:20px; height:20px; background:url(../img/whiteBG.png); border:1px solid #CCC; display:inline-block; text-align:center; border-radius:3px; padding: 0 3px; opacity:.5; cursor:pointer; color:#333}
#notification:hover{opacity:1;}

.errorBox1,.errorBox2,.errorBox3,.errorBox4{padding:5px; background:#FC443A; color:#FFF; opacity:.7; width:auto; position:absolute; left:50%; width:280px; text-align:center; border-radius:0 0 5px 5px; font-weight:bold; margin-left:-140px;}
.errorBox1{}
.errorBox2{}
.errorBox3{background:#17BB13}
.errorBox4{}


#loginInputs{width: 220px;float: left;}
#loginBtns{width: 75px;float: left;}
.loginBtn{}
#checkBoxAndForgotPassword{width: 100%;font-size: 11px;height: 20px;float: left;z-index:10;position:relative;}
#rememberMeChkBox{width:20px; margin:0;float: left;
margin-top: -5px;}
#rememberMe{width: 125px; float:left; color:#FFF;}
#forgotPasscode{width:100px; float:left; color:#D8780E}
#rightBtnsHolder{ margin-top:180px}

#readItLater{width: 20px;height: 30px;float: right;margin-right: 10px; cursor:pointer}
#readItLater{opacity:.2}




.generalComment.authorComment.tabbedComment .timeStampNComment{margin-top:20px;}
.generalComment.tabbedComment .timeStampNComment{margin-top:20px;}
..generalComment {min-height: 35px}
..generalComment.authorComment.tabbedComment{min-height:40px;}


#backBlackNots{background:url(../img/pattrenWhiteLines.png); opacity:.7; width:100%; height:100%;position: fixed; top:0; left:0; z-index: 3; cursor:pointer; display:none}


.blue{color:#884B1E; text-align:right; margin-right:10px; font-size:16px; color:#0396da; font-weight:normal}
.blue em{font-weight:bold; font-size:18px; font-style:normal; }
#notifier{width:75px; height:46px; background:url(../img/notifierbg.png) no-repeat; position:fixed; top:0; right:0; cursor:pointer; z-index:4; }
#nosNotification{width:16px; height:16px; background:#0396da; display:block;color: #FFF;position: absolute;right: 2px;top: 4px;cursor: pointer;border-radius: 5px; font-size:12px; padding:3px; text-align:center}

#notificationPanel{height:auto; width:280px;background:#F9F9F9; border-left:5px #0396da solid; border-right:5px #0396da solid; position:fixed; top:0; z-index:4; right:0; margin:35px 30px 0 0; padding:0; border-radius:5px 0 5px 5px; display:none}
#notificationUl{margin:0; padding:0; margin:10px;}

#notArrow{margin-right:-5px; float:right}

#notificationUl li, .blockli{font-size:12px; margin:15px 0; border-bottom:1px dotted #CCC; padding:10px 5px; background:#FFF;  border-radius:5px; width:250px; overflow:hidden; color:#666}
#notificationUl li:last-child{border-bottom:none;}
#notificationUl li a{color:inherit}

.postTitle{font-weight:bold; color:#289EE6;}
.notText{width:220px; display:block; float:left}
.closeNots{width:20px; height:20px; background:#FF5959; border-radius:5px; display:block; float:right; padding:1px}
.closeNots img{width:20px; cursor:pointer}
#notificationUl li:hover{background:#333; color:#FFF}

.passInfo{color:#333; margin-left:10px; font-size:12px;}

#passResetPanel{width:500px; height:auto; background:url(../img/whiteBG50.png); position:absolute; top:100px; left:50%; z-index:3; border-radius:5px; border:1px #EFEFEF solid; padding:20px;}


#forgotEmail{float:left}
#passSettingForm{width: 295px;margin-left: 95px;}
#passResetPanel #userBar{margin-top:-45px auto 0 auto;}

#passResetPanel #settingSubmenu{margin-right: -180px;}

#meSpace{margin-left:20px;; height:auto; overflow:visible}
#meSpace #userBar{margin-top: 75px;margin-right: 35px;}

.meLeft{float:right !important;}

.passwordInfo{ padding: 20px;font-size: 12px;background: white;opacity: .8;}

#helloUser{text-align:center;}

#helloUser h2{text-align:center; color:#333; font-weight:bold}
#helloUser p{text-align:center; color:#666}

.mePanel{width: 290px;height:auto; float: left;margin-left: 20px;margin-top: 32px;padd: 10px;padding: 10px; }
#myStories{ padding-right:20px;}


.mePostDetail{ margin-top:5px; font-size:10px; float:right}
.mePostDetail img{width:10px; margin: 0 3px 0 10px;}
.none{background:#111; text-align:center; color:#FFF}

.feedbackmarginFix{margin-left: 13px;}

#meSpace #settingSubmenu{right:35px;}

/*SearchBox*/
#searchBox{width:350px; height:auto; background:url(../img/whiteBG.png); position:fixed; bottom:0; left:50%; margin-left:-175px; border-radius:5px 0 0 0;margin-bottom:-208px; -webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; transition:.5s ease-in-out; z-index:3}
#searchBox li{margin-top:10px;}
.searchSpan{width:100px; margin-left:20px}
input[type=radio]{width:15px; height:15px}



#searchTitle{width:100%; text-align:center; color:#090; display:block; font-weight:bold; margin-top:10px; font-size:19px;}
#searchInput{margin:5px 10px; text-align:center; width:318px;}


#searchSubmit{background:url(../img/goBtn.png); width:29px; height:23px; float:right; margin:-29px 10px 10px 0; position:relative; cursor:pointer}

#searchBox a{font-size:10px; float:right;font-size: 11px;float: right;margin-right: -25px;color: #0A8C1C;text-decoration: underline; margin-bottom:5px;}
#advOptions ul{margin:0; padding:0;}
#advOptions{display:nonee; font-size:12px; margin:10px; }


#fbSignup{margin:74px 0 0 270px}

#fbSignupBox{width: 600px;height: 300px;background: white;position: absolute;top: 215px;left: 710px;}
#fbSignupBox h2{margin:10px;}

#closeSearchBtn{width:40px; height:40px; background:#CF3;position: relative;margin: -40px 0 0 -40px;left:100%; background: #FFF url(../img/searchCrossSprite.png) 5px -37px no-repeat; opacity:.75; border-radius:5px 5px 0 0; cursor:pointer; display:none}
#searchBtn{width:40px; height:40px; background:#CF3;position: relative;margin: -40px 0 0 -40px;left:100%; background: #FFF url(../img/searchCrossSprite.png) 5px 5px no-repeat; opacity:.75; border-radius:5px 5px 0 0; cursor:pointer; display:block}


#searchResults{width:645px; height:auto;}

.postEmotion{}

.searchUl li{float:left; margin-left:20px;}

.searchSummary{margin-left:230px;}

#loginNecessary{width:100%; padding:10px; margin:0 auto; position:absolute; z-index:4; opacity:.8; top:0;}
#loginNecessary a{color:#F60}


#yippiBeta{margin: 30px 0 20px 135px;}

#betaMask{width:800px; height:500px; margin-left:540px; overflow:hidden;}
#demos{-webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; transition:.5s ease-in-out; margin-top:0px;}
.nextBtnbeta{float:right; margin:10px 30px 10px 0; cursor:pointer}
.boaringBtn{float:left;margin:10px 0 0 72px; cursor: pointer;}
.betaBlock .betaSnapshot{margin:20px 0;}


#startReading{width: 142px;background-color:rgba(255,118,36,.8) ;position: absolute;right: 0;top: 345px;color: white;padding: 10px;text-align: center;}
#startReadings{width: 142px;background-color:rgba(255,118,36,.8) ;position: absolute;right: 0;top: 385px;color: white;padding: 10px;text-align: center;}

#startReading:hover{background-color:rgba(255,118,36,1)}
#startReadings:hover{background-color:rgba(255,118,36,1)}

.verticalActions .loved {opacity:0.4;}
